<%@ Page Language="C#" AutoEventWireup="true" CodeBehind="ExamImportWord_List.aspx.cs"
    Inherits="RM.Web.Training.ExamImportWord.ExamImportWord_List" %>

<%@ Register Src="/UserControl/LoadButton.ascx" TagName="LoadButton" TagPrefix="uc1" %>
<!DOCTYPE html PUBLIC "-//W3C//DTD XHTML 1.0 Transitional//EN" "http://www.w3.org/TR/xhtml1/DTD/xhtml1-transitional.dtd">
<html xmlns="http://www.w3.org/1999/xhtml">
<head id="Head1" runat="server">
    <meta http-equiv="Content-Type" content="text/html; charset=utf-8" />
    <title>
        <%=RM.Common.DotNetConfig.LanguageHelper.GetKey("Train_AddQuesType")%></title>
    <script src="/Language/en-au.js" type="text/javascript"></script>
    <link href="/Themes/Styles/Site.css" rel="stylesheet" type="text/css" />
    <link href="/Training/Exam/Themes/Css/AddQuesionsCss.css" rel="stylesheet" type="text/css" />
    <script src="/Themes/Scripts/jquery-1.8.3.min.js" type="text/javascript"></script>
    <script src="/Themes/Scripts/jquery.json-2.3.min.js" type="text/javascript"></script>
    <script src="/Training/Learn/m/json2.js" type="text/javascript"></script>
    <script src="/Themes/Scripts/ajaxfileupload.js" type="text/javascript"></script>
    <link href="/Themes/Scripts/artDialog/skins/opera.css" rel="stylesheet" type="text/css" />
    <script src="/Themes/Scripts/artDialog/artDialog.js" type="text/javascript"></script>
    <script src="/Themes/Scripts/FunctionJS.js" type="text/javascript"></script>
    <script type="text/javascript" src="/Training/Learn/m/ckplayer/ckplayer.js" charset="utf-8"></script>
    <script src="/Live/swfobject.js" type="text/javascript"></script>
    <script src="/Themes/Scripts/jQuery.path2html.js" type="text/javascript"></script>
    <script src="/Themes/Scripts/xinQiQuestion.js" type="text/javascript"></script>
    <script src="/Themes/Scripts/QuestionPage.js" type="text/javascript"></script>
    <script src="/Themes/Scripts/jquery.elevateZoom-3.0.8.min.js" type="text/javascript"></script>
    <style type="text/css">
        #choiseWhere label { font-size: 9pt; padding-left: d55sbn typx; margin-left: 10px; }
        #choiseWhere label input { border: 0px; }
    </style>
</head>
<body>
    <div class="btnbartitle">
        <div>
        <%=RM.Common.DotNetConfig.LanguageHelper.GetKey("Ques_entry")%>
        </div>
    </div>
    <div  style="display:none;">
        <%=tableHtml %>
    </div>
    
<%--
    <textarea runat="server" id="Singlehtml"></textarea>
    
    <textarea runat="server" id="Multiplehtml"></textarea>

    <textarea runat="server" id="questionshtml"></textarea>
    
    <textarea runat="server" id="determinehtml"></textarea>

    <textarea  runat="server" id="Sorthtml"></textarea>

    <textarea  runat="server" id="fillhtml"></textarea>--%>

    <div class="btnbarcontetn">
        <div style="text-align: right">
            <input type="button" value="确认" onclick="savaAndToExamEvent()" />
        </div>
    </div>
    <script type="text/javascript">
        function pc_View() {
         
            $("img").each(function (i) {
                var imgsrc = $(this).attr("src");
                $(this).attr("src", "/Resources/ExamImportWord/" + imgsrc);
                $(this).attr("data-zoom-image", imgsrc);
                $(this).attr("id", "img" + i);
                $(this).attr("style", "margin-left:2px;max-height:100px;max-width:100px;");
                $("#img" + i).elevateZoom({});
            });
        }
        $(function () {
            //单选题
            $("textarea[name='danxuan']").each(function () {
                var a = $(this).attr("id");
                if ($("#" + a).val() != "") {
                    btnClickEvent('addsingle');
                    $("#questionText").val($("#" + a).val());
                    $(".aui_state_highlight").click();
                }
            });
            //多选题            
            $("textarea[name='duoxuan']").each(function () {
                var a = $(this).attr("id");
                if ($("#" + a).val() != "") {
                    btnClickEvent('addmultiple');
                    $("#questionText").val($("#" + a).val());
                    $(".aui_state_highlight").click();
                }
            });
            //问答
            $("textarea[name='wenda']").each(function () {
                var a = $(this).attr("id");
                if ($("#" + a).val() != "") {
                    btnClickEvent('addanswer');
                    $("#questionText").val($("#" + a).val());
                    $(".aui_state_highlight").click();
                }
            });
            //判断题
            $("textarea[name='panduan']").each(function () {
                var a = $(this).attr("id");
                if ($("#" + a).val() != "") {
                    btnClickEvent('addjudge');
                    $("#questionText").val($("#" + a).val());
                    $(".aui_state_highlight").click();
                }
            });
            //填空题
            $("textarea[name='tiankong']").each(function () {
                var a = $(this).attr("id");
                if ($("#" + a).val() != "") {
                    btnClickEvent('addfill');
                    $("#questionText").val($("#" + a).val());
                    $(".aui_state_highlight").click();
                }
            });
            //排序题
            $("textarea[name='paixu']").each(function () {
                var a = $(this).attr("id");
                if ($("#" + a).val() != "") {
                    btnClickEvent('addsort');
                    $("#questionText").val($("#" + a).val());
                    $(".aui_state_highlight").click();
                }
            });
        });



//            //单选题
//            if ($("#Singlehtml1").val() != "") {
//                btnClickEvent('addsingle');
//                $("#questionText").val($("#Singlehtml1").val());
//                $(".aui_state_highlight").click();
//            }
//            if ($("#Singlehtml2").val() != "") {
//                btnClickEvent('addsingle');
//                $("#questionText").val($("#Singlehtml2").val());
//                $(".aui_state_highlight").click();
//            }
//            //多选题    
//            if ($("#Multiplehtml").val() != "") {
//                btnClickEvent('addmultiple');
//                $("#questionText").val($("#Multiplehtml").val());
//                $(".aui_state_highlight").click();
//            }
//            //问答    
//            if ($("#questionshtml").val() != "") {
//                btnClickEvent('addanswer');
//                $("#questionText").val($("#questionshtml").val());
//                $(".aui_state_highlight").click();
//            }
//            //判断题    
//            if ($("#determinehtml").val() != "") {
//                btnClickEvent('addjudge');
//                $("#questionText").val($("#determinehtml").val());
//                $(".aui_state_highlight").click();
//            }
//            //填空题    
//            if ($("#fillhtml").val() != "") {
//                btnClickEvent('addfill');
//                $("#questionText").val($("#fillhtml").val());
//                $(".aui_state_highlight").click();
//            }
//            //排序    
//            if ($("#Sorthtml").val() != "") {
//                btnClickEvent('addsort');
//                $("#questionText").val($("#Sorthtml").val());
//                $(".aui_state_highlight").click();
//            }
       // });
        
 
    </script>
</body>
</html>
